[PrnMargins]
LeftMargin=69
RightMargin=69
TopMargin=69
BottomMargin=69

[AppDefaults]
EditWithList=0
BehaveOnLine=0
ConfEditAutoValid=1
HexAnimation=0
LadderInformation=0
DisplaySymbols=1
ShowGrid=0
ShowHeader=0
BackupExtension=bak
CloseLadderViewer=1
CommentOffset=30
AutoOpenEditor=1
DisplayPalette=1
ShortIOAddressForm=1
ProgrammingPort=COM1
PUnitFrameTimeout=20
GlobalTimeout=5000
InterCharTimeout=20
ShowBinaryImageFiles=0
ShowComLogFile=0
HelpFileName=TwdoSoft.chm
[CrossRef]
Elements=TTTTTTTTTTTTTTTTTTTTTTTTTT
DoAll=1
startAddr=0
endAddr=8999
xrefLines=1
sortMode=0
[RefreshRates]
AnimationView=200
LadderView=200
ListView=200
Grafcet=200

